Managed Databases
Scale database
post
/managed-databases/{md_uuid}/scaleScale your database horizontally (change the number of replicas) or vertically (move to a bigger or smaller plan). Provide either 'replicas' or 'plan_uuid'.
Authorization
Authorization
Authorization*string
Bearer YOUR_API_TOKEN with an API token. The X-API-Key: YOUR_API_TOKEN header works too.
Path parameters
md_uuid*string
Request body
application/jsonRequired
replicas?integer | null
New replica count (horizontal scaling)
Range
1 ≤ valueplan_uuid?string | null
New plan UUID (vertical scaling)
Responses
Successful Response
application/json
detail*string
uuid*string
replicas?integer | null
plan?string | null